body		{ background-color: #c8c8c8; margin: 0px; padding: 0px; }
.tMain		{ background-color: #ffffff; background-image: url(../img/bg-body.gif); background-repeat: repeat-x; background-position: top left; width: 860px; height: 430px; }
#dHeader	{ padding-top: 12px; }
#dHeader td.bar_l { background-image: url(../img/header_bar_l.jpg); background-repeat: no-repeat; }
#dHeader td.bar_m { background-image: url(../img/header_bar_m.jpg); background-repeat: repeat-x; }
#dHeader td.bar_r { background-image: url(../img/header_bar_r.jpg); background-repeat: no-repeat; }

#dContent 	{ position: relative; }
#dFooter 	{ font-family: arial, helvetica, sans-serif; font-size: 11px; color: #556575; }


h2			{ margin: 0px; padding: 0px; font-family: arial, helvetica, sans-serif; font-size: 18px; color: #556575; }
.content	{ font-family: arial, helvetica, sans-serif; font-size: 11px; color: #556575; }
a.content	{ text-decoration: none; }
a.content:hover	{ text-decoration: underline; }
.txtbox		{ font-family: arial, helvetica, sans-serif; font-size: 11px; color: #666666; background-color: #d9dcdf; border: 0px; height: 17px; padding: 8px 5px 8px 5px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.cmdbutton	{ font-family: arial, helvetica, sans-serif; font-size: 11px; color: #efefef; background-color: #556575; border: 0px; height: 25px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }


.naviHome	 { margin: 0px; padding: 0px; font-family: arial, helvetica, sans-serif; font-size: 11px; color: #556575; }
/*
.naviHome li { list-style: none; margin: 0px 0px 5px 0px; padding: 10px 10px 10px 10px; border: 1px solid #cccccc; cursor: pointer; font-family: arial, helvetica, sans-serif; font-size: 11px; color: #556575; }
.naviHome li div { position: relative; }
.naviHome li div.disp { display: block; }
.naviHome li div.title { display: inline-block; font-size: 14px; color: #333333; font-weight: bold; }
.naviHome li div.value { float: right; font-size: 14px; color: #999999; font-weight: bold; }
*/
.naviHome li { list-style: none; margin: 0px 0px 5px 0px; padding: 10px 10px 10px 10px; border: 1px solid #cccccc; cursor: pointer; font-family: arial, helvetica, sans-serif; font-size: 11px; color: #556575; }
.naviHome li td.title { font-size: 14px; color: #333333; font-weight: bold; }
.naviHome li td.value { font-size: 14px; color: #999999; font-weight: bold; }
.naviHome li td.subtitle { font-size: 10px; color: #666666; margin-top: 3px; }
.naviHome li div.content { display: none; border-top:  1px solid #cccccc; padding: 5px 0px 5px 0px; margin-top: 5px; }
.tip { color: #666666; font-style: italic; }
.nav-results-ok { color: #0D7F07; }
.nav-results-ko { color: #7F0717; }

